Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003250 [JEDI VCL] 00 JVCL Components minor always 2005-10-03 02:45 2006-04-05 01:22
Reporter pawelgoluch View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003250: TJvTreeView.HideSelection doesn't work
Description HideSelection in TJvTreeView works only if MultiSelect is True. Look at procedure TJvTreeView.InternalCustomDrawItem and "if MultiSelect then" statement. Is this condition correct?
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0003786resolvedobones HideSelection bug in TjvTreeview drawing 
related to 0004699resolvedobones Fix for 0003250 causes crash in particular sequence of events 

-  Notes
(0008000)
pawelgoluch (reporter)
2005-10-03 03:09

I'm sorry for "02 instalation". I don't know how this happend. It should be "00 components" of course.
(0008861)
obones (administrator)
2006-04-04 04:21

A fix for this is ready to be comitted in CVS as soon as it is back online:

http://sourceforge.net/docs/A04/ [^]
(0008938)
obones (administrator)
2006-04-05 01:22

This is now in CVS

- Issue History
Date Modified Username Field Change
2005-10-03 02:45 pawelgoluch New Issue
2005-10-03 03:09 pawelgoluch Note Added: 0008000
2005-10-03 11:34 AHUser Category 02 Installation => 00 JVCL Components
2006-04-04 04:21 obones Note Added: 0008861
2006-04-04 04:21 obones Status new => confirmed
2006-04-05 01:22 obones Status confirmed => resolved
2006-04-05 01:22 obones Resolution open => fixed
2006-04-05 01:22 obones Assigned To => obones
2006-04-05 01:22 obones Note Added: 0008938
2006-06-29 06:04 obones Relationship added has duplicate 0003786
2009-02-06 14:38 teejaydub Issue Monitored: teejaydub
2009-04-29 14:27 obones Relationship added related to 0004699


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker